Subject: [PATCH 5/7] mfd: twl4030-power: Add support for board specific configuration

From: [email-masked] (Tony Lindgren)
Date: Wed, 21 May 2014 07:41:58 -0700

* Lee Jones <[email-masked]> [140521 02:19]:
> On Tue, 20 May 2014, Tony Lindgren wrote:
> 
> > * Lee Jones <[email-masked]> [140520 08:18]:
> > > 
> > > Ah, I forgot to Ack this last time, didn't I?
> > > 
> > >   Acked-by: Lee Jones <[email-masked]>
> > 
> > Yeah, here's this one updated with your ack.
> 
> Has the code changed at all, or are you just reposting with my Ack
> applied?

No changes, I just reposted this with your ack as you
seemed to prefer for some of the other patches :)

Regards,

Tony